## sphinxcontrib-bibtex 0.3.6

=== requirements.txt ===
latexcodec>=0.3.0
pybtex>=0.17
pybtex-docutils>=0.2.0
six>=1.4.1
Sphinx>=1.0
oset>=0.1.3
