=== debian/changelog ===
sphinxcontrib-bibtex (0.3.6-1) unstable; urgency=low

  * Initial release. (Closes: #800358)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 27 Sep 2017 17:11:06 +0100
