=== debian/control ===
Source: sphinxcontrib-bibtex
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               dpkg-dev (>= 1.17.14),
               python3-all,
               python3-doc <!nodoc>,
               python3-nose <!nocheck>,
               python3-pybtex-docutils <!nocheck>,
               python3-setuptools,
               python3-six <!nocheck>,
               python3-sortedcollections <!nocheck>,
               python3-sphinx <!nocheck> <!nodoc>,
               python3-sphinx-testing <!nocheck>,
               sphinx-doc <!nodoc>
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/sphinxcontrib-bibtex.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/sphinxcontrib-bibtex.git
Homepage: https://github.com/mcmtroffaes/sphinxcontrib-bibtex

Package: python3-sphinxcontrib.bibtex
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-sphinxcontrib.bibtex-doc <!nodoc>
Description: Sphinx extension for BibTeX style citations
 This extension allows BibTeX citations to be inserted into documentation
 generated by Sphinx, via a bibliography directive, and a cite role, which work
 similarly to LaTeX’s thebibliography environment and \cite command.
 .
 This package provides the modules for Python 3.

Package: python-sphinxcontrib.bibtex-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: documentation for sphinxcontrib-bibtex
 This extension allows BibTeX citations to be inserted into documentation
 generated by Sphinx, via a bibliography directive, and a cite role, which work
 similarly to LaTeX’s thebibliography environment and \cite command.
 .
 This package provides the documentation.
Build-Profiles: <!nodoc>
