=== debian/tests/control ===
Test-Command: set -e
 ; cp -r test "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m nose -v
 ; done
Depends: python3-all,
         python3-nose,
         python3-sphinx-testing,
         python3-sphinxcontrib.bibtex
Restrictions: allow-stderr
