## sphinxcontrib-bibtex 0.4.0

=== debian/changelog ===
sphinxcontrib-bibtex (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Compatible with Sphinx 1.7 (closes: #895882).
  * Rebase patches for the new release.
  * Depend on python3-pybtex ≥ 0.20 (following upstream requirement).
  * Update Vcs fields to point to salsa.debian.org.
  * Update Source URL in debian/copyright.
  * Bump Standards-Version to 4.1.4, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 18 May 2018 14:04:49 +0300

sphinxcontrib-bibtex (0.3.6-2) unstable; urgency=medium

  * Enable testing during build
  * Ignore tests requiring Tinkerer
  * Add missing B-D on sphinx-common
  * Bump the standards version to 4.1.1

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 17 Nov 2017 17:30:43 +0000
