=== debian/control ===
--- 
+++ 
@@ -15,15 +15,17 @@
                python3-sortedcollections <!nocheck>,
                python3-sphinx <!nocheck> <!nodoc>,
                python3-sphinx-testing <!nocheck>,
+               sphinx-common,
                sphinx-doc <!nodoc>
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/sphinxcontrib-bibtex.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/sphinxcontrib-bibtex.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/science-team/sphinxcontrib-bibtex
+Vcs-Git: https://salsa.debian.org/science-team/sphinxcontrib-bibtex.git
 Homepage: https://github.com/mcmtroffaes/sphinxcontrib-bibtex
 
 Package: python3-sphinxcontrib.bibtex
 Architecture: all
-Depends: ${misc:Depends},
+Depends: python3-pybtex (>= 0.20),
+         ${misc:Depends},
          ${python3:Depends}
 Suggests: python-sphinxcontrib.bibtex-doc <!nodoc>
 Description: Sphinx extension for BibTeX style citations
