## sphinxcontrib-bibtex 0.4.1

=== requirements.txt ===
pybtex>=0.20
pybtex-docutils>=0.2.0
six>=1.4.1
Sphinx>=1.6
oset>=0.1.3
