=== debian/changelog ===
sphinxcontrib-bibtex (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * Add a patch to fix test failures with sphinx-testing 0.8.1
    (Register-node-with-override.patch).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 06 Jan 2019 00:58:28 +0300

sphinxcontrib-bibtex (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Build-depend on sphinx ≥ 1.6, following upstream requirements.txt.
  * Refresh debian/patches/Use-sortedcollections.patch.
  * Update debian/patches/No-privacy-breach.patch to not break package
    description in PKG-INFO file.
  * Remove the namespace package .pth file, use implicit namespace.
  * Drop unused Lintian extra-license-file override. See #885968.
  * Bump Standards-Version to 4.3.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 05 Jan 2019 19:01:15 +0300
