=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
                python3-setuptools,
                python3-six <!nocheck>,
                python3-sortedcollections <!nocheck>,
-               python3-sphinx <!nocheck> <!nodoc>,
+               python3-sphinx (>= 1.6) <!nocheck> <!nodoc>,
                python3-sphinx-testing <!nocheck>,
                sphinx-common,
                sphinx-doc <!nodoc>
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/science-team/sphinxcontrib-bibtex
 Vcs-Git: https://salsa.debian.org/science-team/sphinxcontrib-bibtex.git
 Homepage: https://github.com/mcmtroffaes/sphinxcontrib-bibtex
