=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,8 @@
 
 export PYBUILD_NAME=sphinxcontrib.bibtex
 
-# Testing is currently disabled due to compatibility issues between sphinx and
-# sphinx-testing (#875399).
-export PYBUILD_DISABLE=test
+# This test case requires Tinkerer (#664760).
+export NOSE_IGNORE_FILES=test_issue1.py
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
