## sphinxcontrib-bibtex 1.0.0

=== requirements.txt ===
pybtex>=0.20
pybtex-docutils>=0.2.0
Sphinx>=2.0
oset>=0.1.3
