=== debian/changelog ===
sphinxcontrib-bibtex (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Compatible with Sphinx 2.x (closes: #955121).
  * Drop Register-node-with-override.patch, applied upstream.
  * Rebase the other patches.
  * Remove python3-six build-dependency, no longer needed.
  * Bump python3-sphinx build-dependency and dependency to 2.0.
  * Update to debhelper compat level 12, use the new syntax.
  * Drop NOSE_IGNORE_FILES export, the Tinkerer test was removed.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 17 Apr 2020 20:01:42 +0300
