=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                dpkg-dev (>= 1.17.14),
                python3-all,
@@ -11,13 +11,12 @@
                python3-nose <!nocheck>,
                python3-pybtex-docutils <!nocheck>,
                python3-setuptools,
-               python3-six <!nocheck>,
                python3-sortedcollections <!nocheck>,
-               python3-sphinx (>= 1.6) <!nocheck> <!nodoc>,
+               python3-sphinx (>= 2.0) <!nocheck> <!nodoc>,
                python3-sphinx-testing <!nocheck>,
                sphinx-common,
                sphinx-doc <!nodoc>
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/sphinxcontrib-bibtex
 Vcs-Git: https://salsa.debian.org/science-team/sphinxcontrib-bibtex.git
 Homepage: https://github.com/mcmtroffaes/sphinxcontrib-bibtex
@@ -25,6 +24,7 @@
 Package: python3-sphinxcontrib.bibtex
 Architecture: all
 Depends: python3-pybtex (>= 0.20),
+         python3-sphinx (>= 2.0),
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python-sphinxcontrib.bibtex-doc <!nodoc>
