=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=sphinxcontrib.bibtex
-
-# This test case requires Tinkerer (#664760).
-export NOSE_IGNORE_FILES=test_issue1.py
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
