## sphinxcontrib-bibtex 2.4.1

=== requirements.txt ===
Sphinx>=2.1
docutils>=0.8
pybtex>=0.20
pybtex-docutils>=1.0.0
dataclasses; python_version < '3.7'
