=== debian/changelog ===
sphinxcontrib-bibtex (2.4.1-3) unstable; urgency=medium

  * Team upload.
  * debian/watch: fix for new GitHub layout

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 07 Nov 2021 17:37:58 +0100

sphinxcontrib-bibtex (2.4.1-2) unstable; urgency=medium

  * Team upload.
  * Add breaks for python3-nbsphinx before 0.8.7
  * Append ":any" to Python build-dep to facilitate cross-building
  * Marked two Debian specific patches as not needing forwarding to
    upstream.
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 10 Oct 2021 13:51:21 +0200

sphinxcontrib-bibtex (2.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Make the autopkgtest depend on pybtex ≥ 0.22.2-1 (see #958493).
  * Update debian/watch to track releases from GitHub.
    The latest tarball on PyPI has bad line endings.
  * Drop Use-sortedcollections.patch, no longer needed.
  * Refresh and rebase the other patches.
  * Update dependencies:
    - Require python3-pybtex-docutils ≥ 1.0.0.
    - Require sphinx ≥ 2.1.
    - Remove python3-sphinx-testing, no longer needed.
    - Remove python3-sortedcollections, no longer needed.
  * Switch from nose to pytest for testing.
  * Add src/sphinxcontrib_bibtex.egg-info to pybuild.testfiles.
  * Set PYTHONPATH to ./src when building the docs.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 26 Apr 2020 20:23:21 +0300
