=== debian/control ===
--- 
+++ 
@@ -3,30 +3,30 @@
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                dpkg-dev (>= 1.17.14),
-               python3-all,
+               python3-all:any,
                python3-doc <!nodoc>,
-               python3-nose <!nocheck>,
-               python3-pybtex-docutils <!nocheck>,
+               python3-pybtex-docutils (>= 1.0.0) <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-setuptools,
-               python3-sortedcollections <!nocheck>,
-               python3-sphinx (>= 2.0) <!nocheck> <!nodoc>,
-               python3-sphinx-testing <!nocheck>,
+               python3-sphinx (>= 2.1) <!nocheck> <!nodoc>,
                sphinx-common,
                sphinx-doc <!nodoc>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/science-team/sphinxcontrib-bibtex
 Vcs-Git: https://salsa.debian.org/science-team/sphinxcontrib-bibtex.git
 Homepage: https://github.com/mcmtroffaes/sphinxcontrib-bibtex
+Rules-Requires-Root: no
 
 Package: python3-sphinxcontrib.bibtex
 Architecture: all
 Depends: python3-pybtex (>= 0.20),
-         python3-sphinx (>= 2.0),
+         python3-sphinx (>= 2.1),
          ${misc:Depends},
          ${python3:Depends}
+Breaks: python3-nbsphinx (<< 0.8.7)
 Suggests: python-sphinxcontrib.bibtex-doc <!nodoc>
 Description: Sphinx extension for BibTeX style citations
  This extension allows BibTeX citations to be inserted into documentation
