=== debian/rules ===
--- 
+++ 
@@ -19,5 +19,5 @@
 override_dh_auto_build:
 	dh_auto_build
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=$(CURDIR) $(MAKE) -C doc html
+	PYTHONPATH=$(CURDIR)/src $(MAKE) -C doc html
 endif
