=== debian/watch ===
version=4
opts="uversionmangle=s/(rc|a|b|c)/~$1/,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
https://github.com/mcmtroffaes/sphinxcontrib-bibtex/tags \
    /mcmtroffaes/sphinxcontrib-bibtex/archive/refs/tags/@ANY_VERSION@\.tar\.gz
