## sphinxcontrib-bibtex 2.5.0

=== requirements.txt ===
Sphinx>=2.1
docutils>=0.8
pybtex>=0.24
pybtex-docutils>=1.0.0
dataclasses; python_version < '3.7'
importlib_metadata>=3.6; python_version < '3.10'
