=== debian/changelog ===
sphinxcontrib-bibtex (2.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version ; doesn't FTBFS with Sphinx 5.x
    thus (Closes: #1013388)
  * Standards-Version: 4.6.1 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop build-dep on dpkg-dev, even old-old-stable has a new enough
    version (1.17.14+)
  * Skip test_citation_rinoh* as rinoh isn't packaged for Debian yet
  * new test dep: python3-numpydoc

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 08 Nov 2022 17:44:01 +0100
