=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               dpkg-dev (>= 1.17.14),
                python3-all:any,
                python3-doc <!nodoc>,
                python3-pybtex-docutils (>= 1.0.0) <!nocheck>,
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-sphinx (>= 2.1) <!nocheck> <!nodoc>,
+               python3-numpydoc <!nocheck>,
                sphinx-common,
                sphinx-doc <!nodoc>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/science-team/sphinxcontrib-bibtex
 Vcs-Git: https://salsa.debian.org/science-team/sphinxcontrib-bibtex.git
 Homepage: https://github.com/mcmtroffaes/sphinxcontrib-bibtex
@@ -22,12 +22,12 @@
 
 Package: python3-sphinxcontrib.bibtex
 Architecture: all
-Depends: python3-pybtex (>= 0.20),
+Depends: python3-pybtex,
          python3-sphinx (>= 2.1),
          ${misc:Depends},
          ${python3:Depends}
+Suggests: python-sphinxcontrib.bibtex-doc <!nodoc>
 Breaks: python3-nbsphinx (<< 0.8.7)
-Suggests: python-sphinxcontrib.bibtex-doc <!nodoc>
 Description: Sphinx extension for BibTeX style citations
  This extension allows BibTeX citations to be inserted into documentation
  generated by Sphinx, via a bibliography directive, and a cite role, which work
