=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=sphinxcontrib.bibtex
+export PYBUILD_TEST_ARGS="-k not test_citation_rinoh"
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
