## sphinxcontrib-bibtex 2.6.1

=== debian/changelog ===
sphinxcontrib-bibtex (2.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop Update-footnote-regexp-for-docutils-0.20.patch, included in the
    new release.
  * Rebase the other patches.
  * Add a patch to temporarily allow docutils 0.19.
  * Depend on docutils 0.19+dfsg-8, which has the fix for extra closing tag.
  * Depend on python3-sphinx-autoapi for tests.
  * Add src/sphinxcontrib_bibtex.egg-info to debian/clean.
  * Copy pytest.ini when running the autopkgtest.
  * Fix built-using-field-on-arch-all-package Lintian warning.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 30 Oct 2023 09:26:16 +0300

sphinxcontrib-bibtex (2.5.0-2) unstable; urgency=medium

  * Team upload.
  * Backport upstream patch to make the tests pass with docutils 0.20
    (closes: #1042630).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 06 Aug 2023 19:03:18 +0300
