=== debian/control ===
--- 
+++ 
@@ -7,14 +7,16 @@
                dh-python,
                python3-all:any,
                python3-doc <!nodoc>,
+               python3-docutils (>= 0.19+dfsg-8~) <!nocheck>,
                python3-pybtex-docutils (>= 1.0.0) <!nocheck>,
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-sphinx (>= 2.1) <!nocheck> <!nodoc>,
+               python3-sphinx-autoapi <!nocheck>,
                python3-numpydoc <!nocheck>,
                sphinx-common,
                sphinx-doc <!nodoc>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/sphinxcontrib-bibtex
 Vcs-Git: https://salsa.debian.org/science-team/sphinxcontrib-bibtex.git
 Homepage: https://github.com/mcmtroffaes/sphinxcontrib-bibtex
@@ -22,7 +24,8 @@
 
 Package: python3-sphinxcontrib.bibtex
 Architecture: all
-Depends: python3-pybtex,
+Depends: python3-docutils (>= 0.19+dfsg-8~),
+         python3-pybtex,
          python3-sphinx (>= 2.1),
          ${misc:Depends},
          ${python3:Depends}
@@ -41,7 +44,6 @@
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
-Built-Using: ${sphinxdoc:Built-Using}
 Description: documentation for sphinxcontrib-bibtex
  This extension allows BibTeX citations to be inserted into documentation
  generated by Sphinx, via a bibliography directive, and a cite role, which work
