=== debian/changelog ===
sphinxcontrib-bibtex (2.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1061006
  * Build-Depends: s/python-sphinx/python3-sphinx/ (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 23 Jan 2024 16:19:30 +0100
