=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all:any,
                python3-doc <!nodoc>,
                python3-docutils (>= 0.19+dfsg-8~) <!nocheck>,
                python3-pybtex-docutils (>= 1.0.0) <!nocheck>,
                python3-pytest <!nocheck>,
                python3-setuptools,
-               python3-sphinx (>= 2.1) <!nocheck> <!nodoc>,
+               python3-sphinx <!nocheck> <!nodoc>,
                python3-sphinx-autoapi <!nocheck>,
                python3-numpydoc <!nocheck>,
                sphinx-common,
@@ -26,7 +26,7 @@
 Architecture: all
 Depends: python3-docutils (>= 0.19+dfsg-8~),
          python3-pybtex,
-         python3-sphinx (>= 2.1),
+         python3-sphinx,
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python-sphinxcontrib.bibtex-doc <!nodoc>
