## sphinxcontrib-bibtex 2.6.5

=== debian/changelog ===
sphinxcontrib-bibtex (2.6.5-3) unstable; urgency=medium

  * Team upload.
  * Backport upstream patch to make the tests pass with Docutils 0.22.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Sep 2025 21:44:31 +0300

sphinxcontrib-bibtex (2.6.5-2) unstable; urgency=medium

  * Team upload.
  * Exlicitely depends on "python3-pybtex (>= 0.25.1-1~)"

 -- Alexandre Detiste <tchet@debian.org>  Wed, 20 Aug 2025 01:00:32 +0200

sphinxcontrib-bibtex (2.6.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.6.5
  * Bump Standards-Version to 4.7.2
  * Drop Rules-Requires-Root, it's the default now

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Aug 2025 16:57:25 +0200
