=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all:any,
                python3-doc <!nodoc>,
                python3-docutils (>= 0.19+dfsg-8~) <!nocheck>,
@@ -16,16 +17,15 @@
                python3-numpydoc <!nocheck>,
                sphinx-common,
                sphinx-doc <!nodoc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/sphinxcontrib-bibtex
 Vcs-Git: https://salsa.debian.org/science-team/sphinxcontrib-bibtex.git
 Homepage: https://github.com/mcmtroffaes/sphinxcontrib-bibtex
-Rules-Requires-Root: no
 
 Package: python3-sphinxcontrib.bibtex
 Architecture: all
 Depends: python3-docutils (>= 0.19+dfsg-8~),
-         python3-pybtex,
+         python3-pybtex (>= 0.25.1-1~),
          python3-sphinx,
          ${misc:Depends},
          ${python3:Depends}
